html *{ margin:0; padding: 0;}

html{ background: url(../images/main_bg.png) repeat-x 0 0;}

html, body{ height: 100%;}

body{ font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #202020; }

img{ border: none;}

p{ line-height: 18px; padding-bottom: 15px;}


h2{ font-family: Arial, Helvetica, sans-serif; font-weight: normal; font-size: 24px; line-height: 24px; color: #a67e4a; letter-spacing: -1px; padding-bottom: 7px; margin-bottom: 12px; background: url(../images/dots.gif) bottom left repeat-x;  }
h3{ font-family: Arial, Helvetica, sans-serif; font-weight: normal; font-size: 12px; line-height: 14px; color: #a67e4a; text-transform: uppercase; margin-bottom: 12px; }

/*///////////////// LINKS ///////////////////////*/
a{outline: none;}
	
a:link, a:visited{ color: #a67e4a; text-decoration: none;}

a:hover { text-decoration: underline; }


/*///////////////// END LINKS ///////////////////////*/



/*///////////////// Clearing floats without extra markup ///////////////////////*/

.wrapper { display: inline-block; }

.wrapper:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

* html .wrapper { height: 1%; }

.wrapper { display: block; }

/*/////////////////  End Clearing floats without extra markup  ///////////////////////*/


/*///////////////// LAYOUT HOMEPAGE ///////////////////////*/

#page-wrapper{ width: 847px; margin: 0 auto -55px; min-height: 100%; height: auto !important; height: 100%;}
#header{ height: 123px; background: url(../images/header_bg.png) no-repeat 0 0;}
#content{ width: 847px; margin: 40px 0;}
#content-top{ width: 847px; margin-bottom: 20px;}
#about{ width: 262px; float: right;}
#push{ height: 55px;}
#footer{ height: 55px; background: url(../images/footer_bg.gif) repeat-x 0 0;}
#news{ float: left; width: 554px; margin-bottom: 20px; overflow: hidden;}
#services{ float: right; width: 262px; margin-bottom: 20px; margin-left: 28px; overflow: hidden;}
#testimonials{float: left; width: 262px;}
#footer-wrapper{ width: 847px; margin: 0 auto; padding-top: 20px;}
#footer-wrapper p{color: #333333; float: left; padding-bottom: 0;}

/*/////////////////END LAYOUT HOMEPAGE ///////////////////////*/

/*//////////////// RIGHT HAND CONTENT /////////////////////*/
#news-right { float: left; width: 219px; margin-bottom: 20px; margin-right: 28px; overflow: hidden;}
.news-item-right img{ float: left; width: 70px; display: inline; border: 5px solid #202020; margin-right: 12px;}
.news-item-right { width: 219px;}
.news-item-right div{ float: left; width: 219px;}

/*///////////////// BEGIN SLIDER ///////////////////////*/

#slider { float: left; width: 545px; margin-right	: 28px;  /* important to be same as image width */ height: 215px; /* important to be same as image height */    position: relative; /* important */ overflow: hidden; /* important */	border: 5px solid #202020;} 

#sliderContent {  width: 535px; /* important to be same as image width or wider */ position: absolute; top: 0; margin-left: 0;}
.sliderImage { float: left; position: relative;	display: none; }
.sliderImage span { position: absolute;	font: 10px/15px Arial, Helvetica, sans-serif; padding: 10px 13px; width: 535px; background-color: #181818; filter: alpha(opacity=70); opacity: 0.7; color: #fff;  display: none;}
.clear {	clear: both;}
.sliderImage span strong {  font-size: 14px;}
.top { top: 0; left: 0;
}
.bottom {bottom: 0; left: 0; }

/*///////////////// END SLIDER ///////////////////////*/

/*///////////////// HOMEPAGE NEWS ///////////////////////*/
.news-item{ width: 554x;}
.news-item-text{ width: 554px; height: 120px;}
.date{ font-family: Georgia, "Times New Roman", Times, serif; color: #6c6b6b; padding-bottom: 5px;}
.news-item img{ float: left; width: 70px; display: inline; border: 5px solid #202020; margin-right: 12px;}
.news-item div{ float: left; width: 554px;}
/*///////////////// END HOMEPAGE NEWS ///////////////////////*/

/*///////////////// HOMEPAGE SERVICES ///////////////////////*/
#services ul{list-style: none; margin-bottom: 32px; height: 125px;}
#services ul li{ padding-left: 27px; background: url(/images/services/services_arrow.gif) top left no-repeat; margin-bottom: 15px; }
p.more{ background: url(../images/double_dots.gif) top left repeat-x; width: 99%; font-size: 14px; padding: 4px; display: block;}
p.more a{ background: url(../images/more-arrow.gif) no-repeat 0 50%; padding-left: 20px;}

/*///////////////// END HOMEPAGE SERVICES //////////////////*/


blockquote p.text{ font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; line-height: 20px; color:#6c6b6b; width: 99%; background: url(../images/quotes.gif) top left no-repeat; padding-top: 10px; padding-bottom: 5px; text-indent: 15px;}
blockquote p.text:first-letter{ font-size: 19px; font-weight: bold; padding-right: 1px; font-style: italic;}
blockquote p.name{text-align: right; font-weight: bold; color:#6c6b6b;}

/*///////////////// LOGO AND SEARCH ////////////////////////////*/
#logo-container{ float: left; width: 232px; }
#logo-container small{ padding: 0; margin: 0;}
h1#logo { width: 232px; height: 50px; text-indent:-9000px; background: url(../images/logo.png) no-repeat 0 0; margin-top:45px; padding:0;}
h1 a { height:50px; display:block; text-decoration:none;}
h1 a:hover { text-decoration:none; background:transparent;}
#search-main{ float: right; margin-top: 27px; margin-right: 10px; display: inline-block;}
#search-main input{ width: 210px; background: #b1b1b1; border: 1px solid #444444; color: #716f6f; margin-top: 3px; margin-bottom: 3px;}
#search-main .btn{ width: 33px; height: 20px; background: url(../images/search_btn.gif) no-repeat 0 0; border: none; cursor: pointer;}
/*///////////////// END LOGO AND SEARCH ///////////////////////*/


/*///////////////// NAVIGATION ///////////////////////*/

#navigation{ height: 39px; background: url(../images/divider.gif) no-repeat top left; padding-left: 2px;}
#navigation ul{ }	
#navigation ul li{ display: inline; height: 39px; font-size: 12px; text-transform: uppercase; }
#navigation ul li a{ float: left; padding: 0 40px; display: block; line-height: 39px; background: url(../images/divider.gif) no-repeat top right; color: #202020;}
#navigation ul li a:hover{ background-color: #a67e4a; text-decoration: none;}

/*///////////////// END NAVIGATION ///////////////////////*/

#about p.more-button{ height: 24px; padding: 0; }
#about p.more-button a{  background: url(../images/read_more.gif) no-repeat top left; padding: 5px 35px 4px 35px; line-height: 24px; color: #d2eb5b;}


/*///////////////// FOOTER NAVIGATION ///////////////////////*/

#footer-nav{ float: right;}
#footer-nav li{list-style: none;font-size: 12px; float: left; padding-left: 12px; padding-right: 12px;	/*background: transparent url(../images/divider_nav_bottom.gif*/) no-repeat 0 50%;}
#footer-nav li.first{ background: none;}
#footer-nav a:link, #footer-nav a:visited{  text-decoration: none; font-weight: normal; color: #333333;}
#footer-nav a:hover{text-decoration: underline;}

/*///////////////// ABOUT PAGE ///////////////////////*/

#content-left{ float: left; width: 600px; margin-right	: 28px; display: inline;}
#content-right{ width: 219px; float: left;}
.about-single{ width: 99%; border-bottom: 1px solid #d1d1d1; margin-bottom: 15px;}
.photo img{ float: left; width: 70px; display: inline; border: 5px solid #202020; margin-right: 20px;}
.description{float: left; width: 80%;}
.role{ font-family: Georgia, "Times New Roman", Times, serif; color: #6c6b6b; padding-bottom: 5px;}
.role em{ color: #939292;}

/*///////////////// END ABOUT PAGE ///////////////////////*/


/*///////////////// SERVICES PAGE ///////////////////////*/

ul.service-client{list-style: none; margin-bottom: 25px; margin-left: 20px; }
ul.service-client li{ padding-left: 27px; background: url(../images/services_arrow.gif) top left no-repeat; margin-bottom: 15px; color:#6c6b6b; }

/*///////////////// END SERVICES PAGE ///////////////////////*/

/*///////////////// EXTRAS PAGE ///////////////////////*/

#extras-list ul{list-style: none; margin-bottom: 45px; }
#extras-list ul li{ padding-left: 27px; background: url(/images/services/services_arrow.gif) top left no-repeat; margin-bottom: 15px; }

/*///////////////// PERIODIC TABLE PAGE ///////////////////////*/
#periodic-table table{width: 100%;}
#periodic-table td{border: 0px; font-size: 11px; text-align: center; vertical-align: center; height: 30px; width: 30px;}
#periodic-table a{width:100%; height:90%; color:black; text-align:center; display: block;}
td.lightgreen {background-color: lightgreen;}
td.lightsteelblue {background-color: lightsteelblue;}
td.darkseagreen {background-color: darkseagreen;}
td.lightyellow {background-color: lightyellow;}
td.lightcoral {background-color: lightcoral;}
td.moccasin {background-color: moccasin;}
td.mistyrose {background-color: mistyrose;}
td.aliceblue {background-color: aliceblue;}
td.lightpink {background-color: lightpink;}
td.palevioletred {background-color: palevioletred;}

/*/////////////////////// END PERIODIC TABLE PAGE  ///////////////////*/

/*////////////// PROPERTIES OF PLASTICS PAGE //////////////////*/
#pop table{width: 400px; margin-left: 45px; margin-bottom:5px;}
#pop td{padding-bottom:5px;}
#pop td.italic{font-style: italic;}
#pop span.italic{font-style: italic;}

/*///////////////// CONTACTS PAGE ///////////////////////*/

/*contact form */
fieldset{ border: none; width: 550px; margin-top: 10px; }

fieldset legend { display: none}


form p{ padding-bottom: 0;}
/* Label */
label
{ width: 140px; margin: 5px; text-align: left;}

.required{ color: #97b511;}

/* Input, Textarea */
input, textarea
{ border: 1px solid #dddddd; background: #eeeded; width: 300px; margin: 5px; padding: 3px;}

textarea{width: 400px; height: 150px; margin-bottom: 10px;}

input:focus, textarea:focus{ border: 1px solid #97b511;}

input.button{ background: url(../images/read_more.gif) no-repeat; width: 122px; height: 34px; padding-bottom: 15px; border: none; cursor: pointer; }
input.button:hover{ border: none;}
.notification_error{ padding: 5px; border: 1px solid #dddddd;
background: #eeeded; color: #a5041e;}

.notification_ok{padding: 5px; border: 1px solid #dddddd;
background: #eeeded; color: #7e9711; }
/* end contact form */

/*contact details*/
.contact-details p{ color: #6C6B6B;}

/*end contact details*/
/*///////////////// END CONTACTS PAGE ///////////////////////*/

/*///////////////// NEWS PAGE ///////////////////////*/
.news-single{ margin-bottom: 15px; border-bottom: 1px solid #d1d1d1;}
.news-single h3{ margin-bottom: 5px;}


/*///////////////// END NEWS PAGE ///////////////////////*/

/*///////////////// TERMS PAGE /////////////////////////////*/
p.tab {margin-left: 30px;}
p.double-tab{margin-left: 60px;}

/*////////////////// END TERMS PAGE ////////////////////////*/

/*/////////////////// BROWSE INDEX /////////////////////////*/
p.atoz {padding-bottom: 10px; margin-bottom: 14px; letter-spacing: 3px; font-weight: bold; font-size: 13px; text-align: center; background: url(../images/dots.gif) bottom left repeat-x;}
h3.atoz-header {text-align: center; font-size: 14px;}
h3#atoz-header-top {padding-top: 5px; text-align: center; font-size: 14px;}
/*background: url(../images/dots.gif) top left repeat-x;*/
a.atoz-link {color: black;}



/*/////////////////// RIGHT SEARCH BAR ////////////////////*/
#search-bar input{width: 170px;}
#search-bar select{margin-left: 3px; margin-right: 3px; width: 182px;}
#search-bar .right-search-button {vertical-align: middle; width: 18px; height: 13px; background: url(../images/services/services_arrow.gif) no-repeat 0 0; border: none; cursor: pointer;}

/*/////////////////// VARIOUS TABLES ///////////////////////*/

/*////////////////////COMMON TO ALL////////////////////////*/
td.header {padding-left: 10px; background-color: #D8D8D8; height: 25px; font-size: 13px; color: black;}
table.product-list {width: 590px; border-collapse: collapse; border: 1px solid black; margin-left: 10px;} /*LEGACY*/
table.price-list-header {width: 590px; border-top: 1px solid black; border-left: 1px black solid; border-right: 1px black solid; border-collapse: collapse; margin-left: 10px;}
td.even-row {line-height: 17px; padding-left: 10px; height: 25px; font-size: 13px; padding-top: 4px; padding-bottom: 4px;}
td.odd-row {line-height: 17px; padding-left: 10px; background-color: #eeeded; height: 25px; padding-top: 4px; padding-bottom: 4px; font-size: 13px; color: black;}

/*///////////////// VIEW PRODUCT LIST ///////////////////////*/
td.prodlist-header-description {padding-left: 5px; background-color: #D8D8D8; height: 25px; font-size: 13px; color: black;}
td.prodlist-odd-row-description {width: 210px; line-height: 17px; padding-left: 5px; background-color: #eeeded; height: 25px; padding-top: 4px; padding-bottom: 4px; font-size: 13px; color: black;}
td.prodlist-even-row-description {width: 210px; line-height: 17px; padding-left: 5px; height: 25px; font-size: 13px; padding-top: 4px; padding-bottom: 4px;}
td.prodlist-even-row-end {line-height: 17px; padding-left: 10px; padding-right: 0px; padding-top: 4px; padding-bottom: 4px; height: 25px; font-size: 13px;}
td.prodlist-odd-row-end {line-height: 17px; padding-left: 10px; padding-right: 0px; padding-top: 4px; padding-bottom: 4px; background-color: #eeeded; height: 25px; font-size: 13px; color: black;}

/*/////////////////// VIEW PRODUCT /////////////////////////*/
td.viewprod-header-quantity {padding-left: 15px; background-color: #D8D8D8; height: 25px; font-size: 13px; color: black; width: 165px;}
td.viewprod-header-price {padding-left: 17px; background-color: #D8D8D8; height: 25px; font-size: 13px; color: black; width: 175px;}
td.viewprod-header-buy {padding-left: 0px; background-color: #D8D8D8; height: 25px; font-size: 13px; color: black; width: 180px;}
td.viewprod-even-row-quantity {padding-left: 15px; height: 25px; font-size: 13px; width: 175px;}
td.viewprod-odd-row-quantity {padding-left: 15px; background-color: #eeeded; height: 25px; font-size: 13px; color: black; width: 175px;}
td.viewprod-even-row-price {padding-left: 20px; height: 25px; font-size: 13px; width: 175px;}
td.viewprod-odd-row-price {padding-left: 20px; background-color: #eeeded; height: 25px; font-size: 13px; color: black; width: 175px;}
table.viewprod-first-price {width: 590px; border-left: 1px solid black; border-right: 1px solid black; border-collapse: collapse; margin-left: 10px;}
table.viewprod-second-price {width: 590px; border-left: 1px solid black; border-right: 1px solid black; border-bottom: 1px solid black; border-collapse: collapse; margin-left: 10px;}

/*//////////////// VIEW CHEMICAL //////////////////////////*/
table.viewchem-price-list {width: 590px; border-left: 1px solid black; border-right: 1px solid black; border-collapse: collapse; margin-left: 10px;}
table.viewchem-price-footer {width: 590px; border-top: 1px solid black; border-collapse: collapse; margin-left: 10px;}
td.viewchem-header-code {padding-left: 15px; background-color: #D8D8D8; height: 25px; font-size: 13px; color: black; width:125px;}
td.viewchem-header-size {padding-left: 15px; background-color: #D8D8D8; height: 25px; font-size: 13px; color: black; width:75px;}
td.viewchem-header-msds {padding-left: 15px; background-color: #D8D8D8; height: 25px; font-size: 13px; color: black; width:125px;}
td.viewchem-header-price {padding-left: 15px; background-color: #D8D8D8; height: 25px; font-size: 13px; color: black; width:80px;}
td.viewchem-odd-row-code {padding-left: 15px; background-color: #eeeded; height: 25px; font-size: 13px; color: black; width:125px;}
td.viewchem-odd-row-size {padding-left: 15px; background-color: #eeeded; height: 25px; font-size: 13px; color: black; width:80px;}
td.viewchem-odd-row-msds {padding-left: 15px; background-color: #eeeded; height: 25px; font-size: 13px; color: black; width:125px;}
td.viewchem-odd-row-price {padding-left: 15px; background-color: #eeeded; height: 25px; font-size: 13px; color: black; width:75px;}
td.viewchem-even-row-code {padding-left: 15px; height: 25px; font-size: 13px; color: black; width:125px;}
td.viewchem-even-row-size {padding-left: 15px; height: 25px; font-size: 13px; color: black; width:80px;}
td.viewchem-even-row-msds {padding-left: 15px; height: 25px; font-size: 13px; color: black; width:125px;}
td.viewchem-even-row-price {padding-left: 15px; height: 25px; font-size: 13px; color: black; width:75px;}

/*//////////////////// VIEW CATEGORY ///////////////////////*/
td.viewcat-odd-row-greyed {padding-left: 15px; background-color: #eeeded; height: 25px; font-size: 13px; font-style: italic; color: #848484;}
td.viewcat-even-row-greyed {padding-left: 15px; height: 25px; font-style: italic; color: #848484; font-size: 13px;}

/*//////////////////// CART OPTIONS ////////////////////////*/
td.option {background-color: #D8D8D8; height: 25px; font-size: 13px; color: black; border: 1px solid black; padding-top: 2px; padding-bottom: 2px; padding-left: 8px; padding-right: 8px;}
table.cart-options {width: 350px; border: 0px; margin-left: 10px; margin-top: 10px; border-spacing: 10px; float: right; text-align: center;}
a.option-link {color: black;}

/*//////////////////// CHECKOUT OPTIONS ///////////////////*/
table.checkout-options {width: 225px; border: 0px; margin-left: 10px; margin-top: 10px; border-spacing: 10px; float: right; text-align: center;}


input.buy-button{vertical-align: middle; border: 0px; padding: 0px; margin-left: 10px; margin-right: 0px; width:18px; height:13px; background: url(../images/services/services_arrow.gif);}
a.category-link {color: black;}
#product-image {display: block; margin: 15px; border:1px solid #021a40;}
.hazard-symbol {margin: 5px;}
.buy-select {width: 60px;}
p#hazard-keyword {padding-top: 10px; padding-bottom: 0px; padding-left: 15px; color: red;}


/*/////////////////// BASKET ////////////////////////////*/
div#basket {float: right;}
#basket p{font-size: 13px; color: #dcb036; border-top: 5px; margin-top:35px; margin-right: 65px; width: 230px;}
#basket img{vertical-align: middle; float:left}
#basket .right_arrow {float: none;}

/*/////////////////ITEM ADDED///////////////////////////*/
td.item-added-arrow {text-align: right; padding-top: 3px;}
td.item-added-menu {padding-left: 10px;}


/*/////////////////REGISTRATION///////////////////////////*/
.registration table {width: 450px; border: 1px solid black; margin: 30px; border-collapse: collapse;}
.registration td {height: 40px; padding: 4px; border: 0px; margin: 0px;}
.registration input {margin-left: 20px; width: 220px;}
.registration select {margin-left: 19px;}
td.register-left {padding-left: 10px; width: 150px; background-color: #eeeded;}

/*////////////////// EDIT BASKET ///////////////////////*/
input.basket-quantity {width: 30px; margin-left: 0px;}

/*///////////// CART TOTALS - CHECKOUT ETC ////////////*/
table.totals-table {border-left: 1px solid; border-bottom: 1px solid; border-right: 1px solid; float: right; border-collapse: collapse;}
td.totals-table {background-color: #D8D8D8;}

/*/////////////// CHECKOUT 2 - RADIO BUTTONS //////////////*/
td.send-option {background-color: #D8D8D8; height: 35px; color: black; border: 0px none; padding-top: 0px; padding-bottom: 0px; padding-left: 8px; padding-right: 8px;}

/*///////////////// SEARCH ////////////////////////////////*/
td.search-even-row-end {line-height: 17px; padding-left: 10px; padding-right: 0px; padding-top: 4px; padding-bottom: 4px; height: 25px; font-size: 13px;}
td.search-odd-row-end {line-height: 17px; padding-left: 10px; padding-right: 10px; padding-top: 4px; padding-bottom: 4px; background-color: #eeeded; height: 25px; font-size: 13px; color: black;}

/*////////////////// EDIT PROFILE ////////////////////////////////*/
td.radio {height: 35px; border: 0px none; padding-top: 0px; padding-bottom: 0px; padding-left: 8px; padding-right: 8px;}

